登录  免费注册
当前位置:首页 > 漏洞详细信息

FusionPBX Call Center Queue Module命令注入漏洞

 关注(0)  
CNVD-ID CNVD-2019-37876
公开日期 2019-10-29
危害级别 高 (AV:N/AC:L/Au:S/C:C/I:C/A:C)
影响产品 FusionPBX FusionPBX <=4.5.7
CVE ID CVE-2019-16964
漏洞描述 FusionPBX是一套可扩展、多线程的通信平台。该平台可作为呼叫中心服务器、传真服务器、voip服务器、语音邮件服务器、会议服务器和语音应用服务器等。Call Center Queue Module是其中的一个呼叫中心模块。

FusionPBX 4.5.7及之前版本中的Call Center Queue Module的app/call_centers/cmd.php文件存在命令注入漏洞,该漏洞源于外部输入数据构造可执行命令过程中,网络系统或产品未正确过滤其中的特殊元素,攻击者可利用该漏洞执行非法命令。
漏洞类型 通用型漏洞
参考链接 https://www.fusionpbx.com/app/tickets/ticket_edit.php?id=8834a501-3a18-429a-aa84-192dc01e66c7
https://github.com/fusionpbx/fusionpbx/commit/2f9e591a4034c3aea70185dcab837946096449bf
https://resp3ctblog.wordpress.com/2019/10/19/fusionpbx-sofia-api-command-injection-1/
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://github.com/fusionpbx/fusionpbx/commit/2f9e591a4034c3aea70185dcab837946096449bf
厂商补丁 FusionPBX Call Center Queue Module命令注入漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-10-22
收录时间 2019-10-29
更新时间 2019-10-29
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论